--- src/yaf.pod.in.orig	2026-04-17 21:23:28 UTC
+++ src/yaf.pod.in
@@ -2041,7 +2041,8 @@ flushing any pending flows to the current output, and 
 
 B<yaf> responds to B<SIGINT> or B<SIGTERM> by terminating input processing,
 flushing any pending flows to the current output, and exiting. If B<--verbose>
-is given, B<yaf> responds to B<SIGUSR1> by printing present flow and fragment
+is given, B<yaf> responds to B<SIGUSR1> (and B<SIGINFO> where available)
+by printing present flow and fragment
 table statistics to its log.  All other signals are handled by the C runtimes
 in the default manner on the platform on which B<yaf> is currently operating.
 
@@ -2151,7 +2152,7 @@ packets is blocking so B<yaf> will not export statisti
 
 When running B<yaf> with B<--live=pfring> or B<--live=zc>, the call to receive
 packets is blocking so B<yaf> will not export statistics messages or respond
-to SIGUSR1 signals unless it is receiving data.
+to B<SIGUSR1> / B<SIGINFO> signals unless it is receiving data.
 
 Presently, the B<destinationTransportPort> information element contains ICMP
 type and code information for ICMP or ICMP6 flows; this is nonstandard and may
